/*
 Theme Name: Twenty Seventeen Hijo
 Theme URI: http://example.com/twenty-seventeen-child/
 Description: Tema hijo para Twenty Seventeen
 Author: Deryck de WP Expertos
 Author URI: http://wpexpertos.net
 Template: twentyseventeen
 Version: 1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain: twenty-seventeen-child
*/

@media screen and (min-width: 30em) {
	.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 1.2rem;
	}
	.page-one-column .panel-content .wrap {
		max-width: 944px;
	}
	.archive.page-one-column:not(.has-sidebar) #primary {
	max-width: 944px;
	}
}

